Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002813KdenliveBuild Systempublic2012-11-03 19:242013-01-28 19:50
Reportereddrog 
Assigned Toj-b-m 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.10
Product VersionRecent git 
Target VersionRecent gitFixed in Version0.9.4 
Summary0002813: kdenlive compilation error
DescriptionThe commit 76c9abb930245e56533fb0282b919deb33a6d126 breaks compilation.
Additional InformationIn file included from /usr/include/KDE/../klocale.h:25:0,
                 from /usr/include/KDE/KLocale:1,
                 from /home/eddrog/kdenlive-build-ng/src/kdenlive/src/definitions.h:27,
                 from /home/eddrog/kdenlive-build-ng/src/kdenlive/src/projectlist.h:50,
                 from /home/eddrog/kdenlive-build-ng/src/kdenlive/src/projectlist.cpp:20:
/usr/include/klocalizedstring.h: In Instanziierung von »QString i18n(const char*, const A1&) [with A1 = char [7]]«:
/home/eddrog/kdenlive-build-ng/src/kdenlive/src/projectlist.cpp:3499:71: von hier erfordert
/usr/include/klocalizedstring.h:644:3: Fehler: »String_literal_as_second_argument_to_i18n___Perhaps_you_need_i18nc_or_i18np« ist kein Element von »I18nTypeCheck<char [7], 7>«
[ 92%] Building CXX object src/CMakeFiles/kdenlive.dir/smallruler.o
TagsNo tags attached.
Build/Install MethodBuild Script
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2012-11-03 19:24 eddrog New Issue
2012-11-03 19:24 eddrog Status new => assigned
2012-11-03 19:24 eddrog Assigned To => j-b-m
2012-11-05 11:06 eddrog Note Added: 0008579
2012-11-05 11:11 eddrog Note Added: 0008580
2012-11-05 21:52 j-b-m Status assigned => resolved
2012-11-05 21:52 j-b-m Fixed in Version => Recent git
2012-11-05 21:52 j-b-m Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker